@charset "utf-8";
picture {display: block;}

main {
	max-width: 1130px;
	margin-inline: auto;
	margin-bottom: 120px;
	padding-inline: 15px;
	font-feature-settings: "palt" 1;
	color: #533c32;

	a {
		color: inherit;
		transition: opacity .25s ease-in-out;
	}
	img {
			width: 100%;
			height: auto;
	}
	* {
		font-size: 16px;
    line-height: 1.75;
	}
}

main .ttlimg {
	display: block;
	max-width: 1100px;
	margin: 0 auto;
}
h1.ttl {
	/* max-width: 840px; */
	max-width: 1100px;
	font-size: 34px;
	line-height: 1.5;
	/* text-align: center; */
	margin: 35px auto 0;
	color: #533c32;
}
.mainImg { margin: 20px 0 0;}

.mainImg figure.multiple {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: flex-start;
}
.mainImg figure.multiple img {
	width: 31.819%;
}

.snsicon {
	font-size: 0;
	text-align: right;
	margin: 20px 0 0;
}
.snsicon li {
	width: 30px;
	display: inline-block;
	vertical-align: top;
	margin-right: 10px;
	font-size: 16px;
}
.snsicon li:first-child {
	width: 45px;
	font-weight: bold;
}
.snsicon li.line { display: none;}
.snsicon li:last-child {
	margin-right: 0;
}
.snsicon li img,
.snsicon li.share {
	vertical-align: middle;
}
.snsicon li a { border: none;}
.lead {
	max-width: 1100px;
	margin: 20px auto 0;
}
article {
	/* max-width: 840px; */
	max-width: 1100px;
	margin: 0 auto;
}

section {
	margin: 0 auto 50px;
}

section article.first { margin-top: 0;}
section a { border-bottom: dotted 1px;}

h2.headline {
	border-left: solid 5px #047e74;
    border-bottom: solid 1px #047e74;
    padding-left: 10px;
    font-size: 26px;
	line-height: 1.5;
    margin-bottom: 20px;
}
.bg_lightbrown {
	background: #efebdf;
    padding: 25px;
    margin: 20px auto 0;
}
dl.between_lines dt { margin-top: 20px;}
dl.between_lines dt:first-child { margin-top: 0;}

.mt0 { margin-top: 0 !important;}
.mt10 {	margin-top: 10px;}
.mt20 { margin-top: 20px;}
.mt40 { margin-top: 40px;}

h3.point {
	font-size: 20px;
	line-height: 1.5;
	color: #047e74;
}
h3.point span {
	font-size: 24px;
	color: #533c32;
}
h3 + p { margin-top: 10px;}

dl.float dt {
	width: 85px;
	float: left;
	clear: left;
}
dl.float dd { margin-left: 100px;}

dl.float02 {
	border-top: 1px solid #533c32;
	border-left: 1px solid #533c32;
	width: 100%;
	display: flex;
	flex-wrap: wrap;
}
dl.float02 dt {
	font-weight: bold;
	width: 30%;
}
dl.float02 dd { width: 70%;}

dl.float02 dt,
dl.float02 dd {
	padding: 15px;
	box-sizing: border-box;
	border-right:  1px solid #533c32;
	border-bottom: 1px solid #533c32;
}

.fs18 { font-size: 18px;}

article {
  p {
		span {
			background: linear-gradient(transparent 50%, #ffff99 50%);
			font-weight: bold;
		}
	}
}

dt.point { font-weight: bold;}
dd.point { font-weight: bold;}

.pan {
	max-width: 1130px;
	font-size: 0;
	/* margin-top: 130px; */
	margin: 130px auto 0;
	padding-inline: 15px;
}
.pan li {
	display: inline-block;
	font-size: 14px;
}
.pan li a {
	padding-right: 15px;
	position: relative;
}
.pan li a::after {
	content: ">";
	position: absolute;
	top: 0;
	right: 3px;
	line-height: 1.2;
}
ul.list-check li::before {
	content: "\02714";
    width: 15px;
    height: 25px;
    margin-right: 15px;
}
ul.list-check li {
	display: flex;
	flex-direction: row;
	justify-content: left;
	align-items: flex-start;
}

ul.list_hotel {
	padding-top: 10px;
}
ul.list_hotel li::before {
	content: "";
	background: #533c32;
	display: inline-block;
    width: 5px;
    height: 5px;
    border-radius: 5px;
    margin-bottom: 3px;
    margin-right: 5px;
}
ul.list_hotel li {
	margin-left: 5px;
	text-indent: -1em;
	padding-left: 1em;
	line-height: 1.4;
    padding-bottom: 20px;
}
.profile_link {
	padding-top: 20px;
	margin-bottom: 20px;
	display: inline-block;
}

@media screen and (max-width:1025px) {
	.pan { margin-top: 116px;}
}

@media screen and (max-width:770px) {
	.pan { margin-top: 65px;}
}
@media screen and (max-width:750px) {
	main {
		margin-bottom: 30px;
		/* margin: 100px 0 30px; */
	}
	.snsicon { padding: 0 15px;}
	.snsicon li.line { display: inline-block;}
	.mainImg { margin-top: 49px;}

	/* .mainImg img{
		height: 300px;
		object-fit: cover;
		object-position: center;
	} */

	h1.ttl { font-size: 28px;}
	h2.headline { font-size: 24px;}
	section h3 { font-size: 20px;}

	dl.float02 {
		display: block;
		border: none;
	}
	dl.float02 dt {
		width: 100%;
		border-right: none;
		padding: 15px 0 0;
		border-bottom: none;
	}
	dl.float02 dd {
		width: 100%;
		border-right: none;
		padding: 0 0 15px;
	}
	ul.list-check li::before {
		width: 15px;
		height: 25px;
		margin-right: 15px;
	}
	.profile_link {
		padding-top: 3.5%;
		margin-bottom: 2.5%;
	}

	/* コラム一覧 */
	section#columnlist li {
		width: auto;
		margin-left: 0;
	}
	section#columnlist .heightLineParent { height: auto !important;}
	section#columnlist li .inner h2 { font-size: 18px;}
	/* コラム一覧 end */
}
@media screen and (max-width:600px) {
	.pan { margin-top: 46px;}
}

/* ページャーボタン追加 */
.pagination {
	max-width: 1100px;
	margin: 0 auto;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: flex-start;
	font-size: 18px;
	color: #FFF;
}
.pagination.first-column {
	justify-content: right;
}
.pagination a span {
	font-weight: bold;
}
.pagination a {
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
}
.pagination a div {
	width: 420px;
	height: 70px;
	background-color: #047E74;
	border-radius: 3px;
	display: flex;
	justify-content: center;
	align-items: center;
}
.pagination a.btn_prev::before,
.pagination a.btn_next::after {
    content: "";
    display: block;
    height: 70px;
    width: 30px;
}
.pagination a.btn_prev::before {
    clip-path: polygon(0 50%, 100% 100%, 100% 0%);
    background-color: #047E74;
    border-radius: 1px;
    margin-right: -1px;
}
.pagination a.btn_next::after {
	clip-path: polygon(0 0, 100% 50%, 0 100%);
    background-color: #047E74;
    border-radius: 1px;
	margin-left: -1px;
}
@media screen and (max-width:980px) {
	.pagination {
		width: 92%;
		font-size: 20px;
		padding: 0;
		letter-spacing: 1px;
		line-height: 1.4;
	}
	.pagination a {
		width: 45.5%;
	}
	.pagination a div {
		width: 100%;
		height: 100px;
		flex-direction: column;
		align-items: flex-start;
	}
	.pagination a span {
		display: block;
	}
	.pagination a.btn_prev div {
		padding-right: 6%;
		padding-left: 2%;
	}
	.pagination a.btn_next div {
		padding-left: 6%;
		padding-right: 2%;
	}
	.pagination a.btn_prev::before,
	.pagination a.btn_next::after {
    width: 12%;
		height: 100px;
	}
	.pagination a.btn_prev::before {
		margin-right: -0.5%;

	}
	.pagination a.btn_next::after {
		margin-left: -0.5%;
	}
}
@media screen and (max-width:700px) {
	.pagination { font-size: 3.6vw;}

	.pagination a div {
		height: 140px;
		font-size: 3.6vw;
	}

	.pagination a.btn_prev::before,
	.pagination a.btn_next::after {
		width: 25%;
		height: 140px;
	}

	.pagination a span {
		font-size: 3.6vw;
    line-height: 1.4;
	}
}
@media screen and (max-width:500px) {
	.pagination a div {
		height: 80px;
	}
	.pagination a.btn_prev::before,
	.pagination a.btn_next::after {
		height: 80px;
	}
}

/* 目次追加 */
.index li {
	padding-bottom: 5px;
}
.index li > ul li {
	padding-left: 1em;
	padding-bottom: 0;
}
.index li > ul li:last-of-type {
	padding-bottom: 8px;
}
/* /目次追加 */

/* 画像サイズ調整 */
article picture,
.old-article-img {
    display: block;
		width: 60.91%;
    margin-inline: auto;
}
@media screen and (max-width:700px) {
    article picture,
		.old-article-img {
        width: 100%;
    }
		article .ttl {
			display: block;
			border-bottom: none;
		}
}
/* /画像サイズ調整 */

/* aタグ後の改行調整 */
@media screen and (max-width:700px) {
		article {
      .line-break {
        a:after {
					display: inline-block;
				}
			}
		}
}
/* /aタグ後の改行調整 */